Page MenuHome GnuPG

libgpg-error: Drop WindowsCE support
Open, WishlistPublic

Description

We have WindowsCE support, but code is somewhat rotten.
Since attentions have to be paid for code change, it is kind of debt now.

I think that it's good to start dripping the support from libgpg-error.

Revisions and Commits